/******/ (() => { // webpackBootstrap
/******/ 	"use strict";


function addIcon() {
  if (!location.href.includes('amazon')) {
    return false;
  }

  var html = "<div class=\"crx-ai\">\n    <img src=\"".concat(chrome.runtime.getURL('../assets/img/ai.gif'), "\" style=\"width:100px\">\n  </div>");
  setInterval(function () {
    if (!$('body .crx-ai').length) {
      $('body').append(html);
    }
  }, 2000);
}

addIcon();
/******/ })()
;